{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabBar/home/index",
			"style": {
				"navigationBarTitleText": "联合丽格集采商城",
				"enablePullDownRefresh": true,
				"backgroundTextStyle": "light"
			}
		}, {
			"path": "pages/tabBar/notice/index",
			"style": {
				"navigationBarTitleText": "消息通知",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/tabBar/category/index",
			"style": {
				"navigationBarTitleText": "分类",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/tabBar/cart/index",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/tabBar/user/user",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
			"root": "pages/goods/", //商品模块
			"pages": [{
					"path": "good-floor",
					"style": {
						"navigationBarTitleText": "商品列表",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "product",
					"style": {
						"navigationBarTitleText": "商品详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "procurement",
					"style": {
						"navigationBarTitleText": "集采需求",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "procurement_info",
					"style": {
						"navigationBarTitleText": "需求详情",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "procurementAdd",
					"style": {
						"navigationBarTitleText": "发布需求",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "procurement_more",
					"style": {
						"navigationBarTitleText": "商品列表",
						"enablePullDownRefresh": true
					}
				}, {
					"path": "good-activity",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": true
					}
				}, {
                    "path": "active-product",
                    "style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": true
					}
                }
			]
		},
		{
			"root": "pages/login/", //注册登录模块
			"pages": [{
					"path": "register",
					"style": {
						"navigationBarTitleText": "机构注册",
						"navigationStyle": "custom"
					}
				},
				{
				    "path": "login-auth",
				    "style": {
				        "navigationBarTitleText": "登录成功",
				        "enablePullDownRefresh": false
				    }
				}, 
				{
				    "path": "login-code",
				    "style": {
				        "navigationBarTitleText": "邀请码登录",
				        "enablePullDownRefresh": false
				    }
				}, 
				{
					"path": "register-unid",
					"style": {
						"navigationBarTitleText": "修改资料"
					}
				},
				{
					"path": "login",
					"style": {
						"navigationBarTitleText": "登录"
					}
				},
				{
					"path": "bindwechat",
					"style": {
						"navigationBarTitleText": "绑定微信"
					}
				},
				{
					"path": "bindOperator",
					"style": {
						"navigationBarTitleText": "绑定运营人员"
					}
				},
				{
					"path": "information",
					"style": {
						"navigationBarTitleText": "修改资料",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "password",
					"style": {
						"navigationBarTitleText": "修改密码"
					} 
				}
			]
		},
		{
			"root": "pages/service/", //注册登录模块
			"pages": [
				{
					"path": "service",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "pages/user/", //机构个人中心模块
			"pages": [{
					"path": "address/addressManage",
					"style": {
						"navigationBarTitleText": "添加新地址"
					}
				},
				{
					"path": "address/address",
					"style": {
						"navigationBarTitleText": "地址列表"
					}
				},
				{
					"path": "operator/list",
					"style": {
						"navigationBarTitleText": "运营人员管理"
					}
				},
				{
					"path": "operator/form",
					"style": {
						"navigationBarTitleText": "添加运营人员"
					}
				},
				{
					"path": "order/create-order",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "order/success",
					"style": {
						"navigationBarTitleText": "支付结果",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/order-pay-list",
					"style": {
						"navigationBarTitleText": "支付订单"
					}
				},
				{
					"path": "order/orderShareLogin",
					"style": {
						"navigationBarTitleText": "输入分享码"
					}
				},
				{
					"path": "order/order-sharelogin",
					"style": {
						"navigationBarTitleText": "查看订单"
					}
				},
				{
					"path": "order/order-confirmed",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"path": "order/order-list",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/order-details",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": true,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order/order-search",
					"style": {
						"navigationBarTitleText": "订单搜索"
					}
				},
				{
					"path": "order/order-addpay",
					"style": {
						"navigationBarTitleText": "上传支付凭证"
					}
				},
				{
					"path": "order/order-sharedetails",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "order/order-logistics",
					"style": {
						"navigationBarTitleText": "物流信息"
					}
				},
				{
					"path": "setting/setting",
					"style": {
						"navigationBarTitleText": "账户设置"
					}
				},
				{
					"path": "setting/phone",
					"style": {
						"navigationBarTitleText": "更换手机号"
					}
				},
				{
					"path": "setting/protocol",
					"style": {
						"navigationBarTitleText": "用户协议"
					}
				},
				{
					"path": "collection/collection",
					"style": {
						"navigationBarTitleText": "收藏商品",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "pay/card-list",
					"style": {
						"navigationBarTitleText": "银行卡"
					}
				},
				{
					"path": "pay/card-sus-list",
					"style": {
						"navigationBarTitleText": "支持银行"
					}
				},
				{
					"path": "pay/card-add",
					"style": {
						"navigationBarTitleText": "添加银行卡"
					}
				},
				{
					"path": "pay/card-comfirm",
					"style": {
						"navigationBarTitleText": "确认信息"
					}
				},
				{
					"path": "pay/card-comfirm-sub",
					"style": {
						"navigationBarTitleText": "输入短信验证码"
					}
				},
				{
					"path": "pay/card-order",
					"style": {
						"navigationBarTitleText": "收银台",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pay/card-under",
					"style": {
						"navigationBarTitleText": "线下转账"
					}
				},
				{
					"path": "pay/success",
					"style": {
						"navigationBarTitleText": "支付结果",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "pay/success-tips",
					"style": {
						"navigationBarTitleText": "支付结果",
						"navigationStyle": "custom"
					}
				}
			]
		},
		{
			"root": "pages/notice/", //搜索分包模块
			"pages": [{
					"path": "club/notice-order",
					"style": {
						"navigationBarTitleText": "交易物流",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "club/notice-users",
					"style": {
						"navigationBarTitleText": "账户通知",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "club/notice-serve",
					"style": {
						"navigationBarTitleText": "服务通知",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "club/notice-coupon",
					"style": {
						"navigationBarTitleText": "优惠促销",
						"enablePullDownRefresh": true
					}
				}
			]
		},
		{
			"root": "pages/search/", //搜索分包模块
			"pages": [{
				"path": "search",
				"style": {
					"navigationBarTitleText": "搜索"
				}
			}, {
				"path": "search-library",
				"style": {
					"navigationBarTitleText": "搜索",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pages/seller/", //搜索分包模块
			"pages": [
			{
				"path": "index/index",
				"style": {
					"navigationBarTitleText": "个人中心",
					"navigationStyle": "custom"
				}
			}, 
			{
				"path": "login/login",
				"style": {
					"navigationBarTitleText": "采购员登录"
				}
			}, 
			{
				"path": "club/club-list",
				"style": {
					"navigationBarTitleText": "帮机构采购",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "goods/list",
				"style": {
					"navigationBarTitleText": "立即下单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "cart/index",
				"style": {
					"navigationBarTitleText": "购物车",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "order/order-confirm",
				"style": {
					"navigationBarTitleText": "确认订单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "address/addressManage",
				"style": {
					"navigationBarTitleText": "添加新地址"
				}
			},
			{
				"path": "address/address",
				"style": {
					"navigationBarTitleText": "地址列表"
				}
			},
			{
				"path": "order/order-list",
				"style": {
					"navigationBarTitleText": "我的订单",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}
			},
			{
				"path": "order/order-club-list",
				"style": {
					"navigationBarTitleText": "历史订单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "order/order-search",
				"style": {
					"navigationBarTitleText": "搜索订单",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "order/order-details",
				"style": {
					"navigationBarTitleText": "订单详情",
					"enablePullDownRefresh": false
				}
			}]
		}
	],
	"tabBar": {
		"height": "80",
		"color": "#999999",
		"selectedColor": "#f3b574",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/tabBar/home/index",
				"iconPath": "static/icon-home@3x.png",
				"selectedIconPath": "static/icon-home-active@3x.png",
				"text": "商城"
			},
			{
				"pagePath": "pages/tabBar/cart/index",
				"iconPath": "static/icon-cart@3x.png",
				"selectedIconPath": "static/icon-cart-active@3x.png",
				"text": "购物车"
			},
			{
				"pagePath": "pages/tabBar/user/user",
				"iconPath": "static/icon-user@3x.png",
				"selectedIconPath": "static/icon-user-active@3x.png",
				"text": "我的"
			}
		]
	},
	"easycom": {
		"autoscan": true,
		"custom": {
			"tui-(.*)": "@/components/thorui/tui-$1/tui-$1.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "联合丽格集采商城",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}